Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - iio-sensor-proxy-git

Package Details: iio-sensor-proxy-git r240.45f9a63-1

Git Clone URL: https://aur-dev.archlinux.org/iio-sensor-proxy-git.git (read-only)
Package Base: iio-sensor-proxy-git
Description: IIO accelerometer sensor to input device proxy
Upstream URL: https://github.com/hadess/iio-sensor-proxy
Licenses: GPLv2+
Conflicts: iio-sensor-proxy
Provides: iio-sensor-proxy
Submitter: ultraviolet
Maintainer: fallenpixel
Last Packager: fallenpixel
Votes: 3
Popularity: 0.130231
First Submitted: 2015-07-05 21:46
Last Updated: 2017-01-18 10:36

Latest Comments

fallenpixel commented on 2016-12-26 19:14

Package adopted, now builds properly.

fallenpixel commented on 2016-12-12 14:57

Can we please add GTK as a dependency?

fallenpixel commented on 2016-11-26 07:28

Compile is failing on multiple machines.
\\\
./configure: line 1854: syntax error near unexpected token `git-directory'
./configure: line 1854: `AX_IS_RELEASE(git-directory)'
\\\

fallenpixel commented on 2016-05-26 12:50

Still would be nice to have the dependency added to the PKGBUILD

parkerlreed commented on 2016-04-18 03:24

KriK it literally tells you what you need

sudo pacman -S gnome-common

KriK commented on 2015-07-09 07:50

Can't build:
"which: no gnome-autogen.sh in (/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/lib/jvm/default/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl)
You need to install gnome-common from the GNOME git"